| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csFmtDefaultReader< T > Member List

This is the complete list of members for csFmtDefaultReader< T >, including all inherited members.

csFmtDefaultReader(const T *string, size_t length) | csFmtDefaultReader< T > | `[inline]`
GetNext(utf32_char &ch) | csFmtDefaultReader< T > | `[inline]`
GetPosition() const | csFmtDefaultReader< T > | `[inline]`
Reset() | csFmtDefaultReader< T > | `[inline]`